---
name: Gerardo "Gerir" Lopez-Fernandez
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/#engineering-fellow-infrastructure">Engineering
  Fellow, Infrastructure</a>
reports_to: sid
picture: glopezfernandez.jpg
twitter: 
gitlab: glopezfernandez
departments:
- Engineering Function
- Infrastructure Department
- Ops Infra Stable Counterpart
expertise: ''
story: ''
